Buy Volvo 88890300 Vocom or VCADS Pro 2.40

Volvo 88890300 Vocom can work with old and new Volvo heavy duty, supports j1708 and j1939, can perform programming etc, Vocom can diagnose Volvo Penta that Volvo VCADS Pro 2.40 can’t.

Volvo VCADS Pro 2.40 is for diagnosing the old Volvo trucks, supports j1708 protocol.

 

And more below:

  1. Workable vehicle models:

Vocom:  Volvo/Renault/UD/Mack Truck

VCADS: Volvo truck

  1. Operation system:

Vocom: requires windows XP/ window7 32bit

VCADS requires windows XP

Info:

How to Install Volvo PTT v2.03 Software with Vocom interface

https://www.youtube.com/watch?v=JgDy9NWcS4c

  1. Laptop required:

Vocom has no limitation on laptop

VCADS can only be supported by Dell 630

Reliable Source of:

  1. Volvo 88890300 Vocom Interface

Vocom-01

 

  1. VCADS Pro 2.40

图2